読者です 読者をやめる 読者になる 読者になる

江戸一番のジャスタウェイ職人のブログ

江戸一番のジャスタウェイ職人

WebService::Dropbox をご利用の方へ大切なお知らせとお願いがあります

Dropbox API v1 が非推奨にました、1年後に廃止になります

先日、公式のblog2017年6月28日に廃止と発表されました。

それまでに API v1 から API v2 に移行を完了する必要があります。

API v2 対応した WebService::Dropbox 2.x へ移行して下さい

先日アップデートした WebService::DropboxAPI v2 対応を行いました、この際バッサリと API v1 を切り捨てたのでプロジェクト側のコードも書き換えが必要になります。

しばらくは v1 を使いつづける場合は cpanfile 等でバージョン指定を行い 1.x を利用下さい。

移行に伴って質問がある方は @su_aska までご連絡下さい。